# **SUD_Sanskrit-UFAL**: SUD treebank conversion for the corpus UD_Sanskrit-UFAL version 2.14
This treebank was produced automatically from the UD treebank [UD_Sanskrit-UFAL](https://github.com/UniversalDependencies/UD_Sanskrit-UFAL/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Sanskrit-UFAL** and so refers to UD.

---
---
# Summary

A small Sanskrit treebank of sentences from Pañcatantra, an ancient Indian
collection of interrelated fables by Vishnu Sharma.


# Introduction

Annotation of this treebank started as a student internship project at
ÚFAL, Faculty of Mathematics and Physics, Charles University, Prague.

The Sanskrit text is also available from Wikisource and from the Sanskrit
Documents website; note however that the exact wording at these sources
sometimes differs.

We were only able to add syntactic annotation to a tiny
fraction of Pañcatantra, namely to the preface about
creation of Pañcatantra, and to the beginning of the
first section called Mitrabheda.


# Acknowledgments

The [Sanskrit Reader](http://sanskrit.inria.fr/) by Gérard Huet was of
immense help during the segmentation, lemmatization and morphological
analysis of the text.


# Changelog:

* 2018-07-01 v2.2
  * Repository renamed from UD_Sanskrit to UD_Sanskrit-UFAL.
  * Word segmentation of compounds revisited.
* 2017-03-01 v2.0
  * Converted to UD v2 guidelines.


=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v1.4
License: CC BY-SA 4.0
Includes text: yes
Genre: fiction
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Dwivedi, Puneet; Zeman, Daniel; Biagetti, Erica
Contributing: elsewhere
Contact: zeman@ufal.mff.cuni.cz
===============================================================================
